Subject: Trainer Candidate - Varun Ghai
From: Varun Ghai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:21:24 -0400

| | Tech Support Test

Name | Varun Ghai
E-mail | [email-masked]
Phone Number | (+91) 7814774007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quantified Commerce Pvt Ltd | Operations Manager | | 70,000
Previous Employer 1 | ClearIndia Pvt Ltd | Assistant Manager | 30th May 2015 | 45,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in training? | My experience in training included new hire training, refresher training, OJT, New product training, Call listening and understanding the reason for underperforming agents and re-training them as in when required.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The only situation which is most difficult for all he people managing a team is to have consensus on one particular thing like we all are different so we have different perspective towards any given situation. e.g. the most difficult situation that I faced was employees resigning in groups like it is common in BPOs that attrition rate is generally higher so in order to counter that I had done 2-3 surveys with the employees to understand why people resign in groups so as per the survey results we as a company worked on 3 things, first we increased the incentive amount and made it daily instead of monthly, second we promoted people on the basis on their meritocratic performance and thirdly we created an employee friendly environment by doing small sessions of casual discussions known as Your Manager Your Friend, wherein employees can freely discuss ideas, problems and issues which we worked upon with immediate effect if possible. This made me to understand the mindset of people and eventually attrition rates were reduced.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The only difference between the two is that in good customer service you help the customer in need but in great customer service you assist the customer beforehand that means before the need arises. e.g. good customer service is informing the customer about the due date of his credit card bill but great customer service is informing the customer about the due amount and suggesting him to use the reward points also to clear his due. See great customer service is just about going that extra mile for the customer.
What according to you makes you a good candidate for this position? | Well, my skillset is perfect match for this job as my managerial skills also suits the profile which you are hiring for so I believe I am the ideal person for this job as I have managed big teams in the past.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |